.l_center{
	width:1160px;
	margin:0 auto;
}
.bannerbox{
	margin-top:19px;
}
.bannerbox .banner{
	float:left;
	width:74.1%;
	overflow:hidden;
	height:360px;
}
.bannerbox .banner ul{
	position:relative;
}
.bannerbox .banner ul li{
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.bannerbox .banner ul li:first-child{
	display:block;
}
.bannerbox .banner{
	position:relative;
}
.bannerbox .banner .num{
	position:absolute;
	bottom:10px;
	left:0;
	text-align:center;
	width:100%;
}
.bannerbox .banner .num a{
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 5px;
	background:#000;
	border-radius:5px;
	cursor:pointer;
}
.bannerbox .banner .num a.activity{
	background:#EF2F11;
}
.bannerbox .banner .left_btn{
	position:absolute;
	left:10px;
	height:50px;
	width:35px;
	background:#000;
	opacity: 0.6;
	top:145px;
	text-align:center;
	line-height:50px;
	color:#eee;
}
.bannerbox .banner .right_btn{
	position:absolute;
	right:10px;
	height:50px;
	width:35px;
	background:#000;
	opacity: 0.6;
	top:145px;
	text-align:center;
	line-height:50px;
	color:#eee;
}
.bannerbox .banner .left_btn:hover,.bannerbox .banner .right_btn:hover{
	opacity: 0.9;
	color:#fff;
	cursor:pointer;
}
.bannerbox .new{
	float:left;
	width:24.4%;
	margin-left:1.5%;
}
.bannerbox .new h1{
	font-size:20px;
	font-weight:normal;
}
.bannerbox .new ol{
	margin-top:11px;
}
.bannerbox .new ol li{
	padding-left:25px;
	background:url(../images/icon.png) no-repeat;
	background-position:-438px 0;
	height:35px;
	line-height:33px;
	font-size:14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.bannerbox .new ol li a{
	font-size:14px;
}
.bannerbox .new ol li a:hover{
	color:#EF2F11;
}
.dictionary,.idiom,.dictionary1,.poetry{
	width:1167px;
	margin-top:30px;
	padding-top:20px;
}
.dictionary h1,.idiom h1,.dictionary1 h1,.poetry h1{
	font-weight:normal;
	font-size:24px;
	color:#000;
	width:1139px;
	padding:10px 0 9px 21px;
	background:url(../images/icon.png) no-repeat;
	background-position:-0 -35px;
	font-family:BigYoungMediumGB20;
}
.dictionary h1 a.h1_bt,.idiom h1 a.h1_bt,.dictionary1 h1 a.h1_bt,.poetry h1 a.h1_bt{
	font-weight:normal;
	font-size:24px;
	color:#000;
	padding-right:0;
	paddint-top:0;
}
.dictionary h1 span,.idiom h1 span,.dictionary1 h1 span,.poetry h1 span{
	float:right;
	padding-top:5px;
}
.dictionary h1 a,.idiom h1 a,.dictionary1 h1 a,.poetry h1 a{
	padding-right:30px;
	padding-top:1px;
	background:url(../images/icon.png) no-repeat;
	background-position:-338px 0;
	cursor:pointer;
}
.dictionary .list_box,.dictionary1 .list_box{
	margin-left:-3%;
}
.dictionary .list_box dl,.dictionary1 .list_box dl{
	width:46.5%;
	border-right:1px solid #F3F3F3;
	margin-top:25px;
	float:left;
	margin-left:3%;
	position:relative;
	height:55px;
}
.dictionary .list_box dl:after,.dictionary1 .list_box dl:after{
	content: "";
	display:inline-block;
	width:1px;
	height:25px;
	background:#F3F3F3;
	position:absolute;
	right:-1px;
	top:-25px;
}
.dictionary .list_box dl:hover dt a,.dictionary1 .list_box dl:hover dt a{
	color:#EF2F11;
	font-size:22px;
	line-height:30px;
}
.dictionary .list_box dl:nth-child(even),.dictionary1 .list_box dl:nth-child(even){
	border-right:none;
}
.dictionary .list_box dl:first-child:after,.dictionary1 .list_box dl:first-child:after,.dictionary .list_box dl:nth-child(even):after,.dictionary1 .list_box dl:nth-child(even):after{
	display:none;
}
.dictionary .list_box dl dt,.dictionary1 .list_box dl dt{
	padding-bottom:5px;
}
.dictionary .list_box dl dt a,.dictionary1 .list_box dl dt a{
	padding-left:15px;
	font-size:20px;
	font-weight:600;
	position:relative;
}
.dictionary .list_box dl dt:after,.dictionary1 .list_box dl dt:after{
	content: "";
	display:inline-block;
	width:8px;
	height:8px;
	background:#EF2F11;
	position: absolute;
	left:0;
	top:10px;
}
.dictionary .list_box dl dd,.dictionary1 .list_box dl dd{
	line-height:22px;
	cursor:default;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.idiom h1{
	background-position:-0 -90px;
}
.idiom .list_box,.poetry .list_box{
	width:101.5%;
}
.idiom .list_box dl,.poetry .list_box dl{
	width:23.5%;
	margin-right:1.5%;
	background:#F4F4F4;
	float:left;
	overflow:hidden;
	margin-top:20px;
}
.idiom .list_box dl a,.poetry .list_box dl a{
	display:block;
}
.idiom .list_box dl:hover,.poetry .list_box dl:hover{
	box-shadow:0px 2px 4px 1px rgba(0,0,0,0.2);
}
.idiom .list_box dt,.poetry .list_box dt{
	width:100%;
	height:206px;
	overflow:hidden;
	text-align:center;
}
.idiom .list_box dt img{
	width:100%;
}
.idiom .list_box dd{
	padding:12px;
}
.idiom .list_box dd h3,.poetry .list_box dd h3{
	font-size:18px;
	font-weight:600;
	height:25px;
	padding-bottom:8px;
}
.idiom .list_box dd p{
	font-size:16px;
	color:#666;
	line-height:22px;
	height:22px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.dictionary1 h1{
	background-position:-0 -143px;
}
.dictionary1 .list_box dl dt:after{
	background:#953D95;
}
.poetry h1{
	background-position:-0 -198px;
}
.poetry .list_box dt{
	height:122px;
	padding:20px 0 0 0;
}
.poetry .list_box dt img{
	height:122px;
	border-radius:61px;
}
.poetry .list_box dd{
	padding:25px;
	height:140px;
}
.poetry .list_box dd h6{
	font-size:16px;
	line-height:20px;
	text-align:center;
	font-weight:normal;
}
.poetry .list_box dd h3,.poetry .list_box dd p{
	text-align:center;
}
.poetry .list_box dd h3{
	margin-top:7px;
}
.poetry .list_box dd p{
	font-size:14px;
	color:#666;
	line-height:20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.idiom .list_box dl:hover h3,.poetry .list_box dl:hover h3,.poetry .list_box dl:hover h6{
	color:#EF2F11;
}
